
/******************************************/
/*  specific app styles                   */
/******************************************/

.button-37 {
    background-color: #13aa52;
    border: 1px solid #13aa52;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-family: "Akzidenz Grotesk BQ Medium", -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 16px;
    font-weight: 400;
    outline: none;
    outline: 0;
    padding: 10px 25px;
    text-align: center;
    transform: translateY(0);
    transition: transform 150ms, box-shadow 150ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    margin-bottom: 1rem;
}

.button-37:hover {
    box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
    transform: translateY(-2px);
}

@media (min-width: 768px) {
    .button-37 {
        padding: 10px 30px;
    }
}

.box-shadow {
    display: flex;
    overflow-wrap: anywhere;
    word-break: break-all;
    text-align: center;
    border-radius: 6px;
    padding: 0.7rem;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

#copyClipboard {
    padding: 0.7rem;
    font-size: 1.2rem;
}

#copyClipboard:hover {
    color: forestgreen;
}

#linkMeta {
    display: none;
    padding: 0.7rem;
    color: #aaa;
}

.bad-email,
#input-email.bad-email {
    background-color: #fd9e9e;
}

#button-submit:disabled,
#button-submit[disabled=disabled] {
    background-color: #aaa;
}

#button-submit:disabled:hover,
#button-submit[disabled=disabled]:hover {
    background-color: #aaa;
    color: #fff;
    background-image: url('../images/arrow-submit.png');
}